
Redmine - Feature #29992

Add permissions to read all projects. 

2018-11-18 21:34 - Yar n

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Now, only administrators can see list of all projects and sub-projects.

But, it is needed to allow some people (or even group) who should see all this projects.

Why? to prevent chaos with adding new ones, for better understanding what is going on here.

Currently i have to add Admin privileges for these users... which is not correct, cause they can edit system settings.

Related issues:

Is duplicate of Redmine - Feature #15835: New permission to allow to view all... New

History

#1 - 2018-11-25 10:53 - Go MAEDA

- Category changed from Accounts / authentication to Permissions and roles

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for suggesting the enhancement. But I found the same feature request #15835.

#2 - 2018-11-25 10:53 - Go MAEDA

- Is duplicate of Feature #15835: New permission to allow to view all projects added
